﻿@charset "UTF-8";

/*CAMPUS LINKS*/
div#UMNcampusLinks {
	line-height:22px;
	font-size:0.8em;
	color:#7a0019;
	text-align:right;
	border-bottom:1px solid #5b0013;
	background-color:transparent;
	width: 960px;
	position: relative;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: right; /* this overrides the text-align: center on the body element. */
	padding: 0;
}
div#UMNcampusLinks ul {margin:0 22px 0 0;font-size:93%}
div#UMNcampusLinks ul li {display:inline;color:#000000;margin:0;}
div#UMNcampusLinks ul li a {color:#7a0019;text-decoration: none;}
div#UMNcampusLinks ul li a:hover {color:#666666;border-bottom:1px solid #666666;}


/*TEMPLATE HEADER*/
div#UMNheader {
	height:65px;
	width: 960px;
	float: left;
	position:relative;
	display: block;
	background:#7a0019 url('../images/UR-Header-960.gif') top left no-repeat;
	z-index:1;
}

div#UMNheader p {font-size:93%;margin:0 0 .5em 0;}

div#UMNheader p a {
	float:left;
	display:block;
	width:300px;
	height:0;
	padding-top:67px;
	margin:0 258px 0 0;
	overflow:hidden;
	text-decoration: none;
}


/*SEARCH AREA IN TEMPLATE HEADER*/
div#UMNsearchArea {
	width:400px;
	height: 65px;
	display: block;
	float: left;
	position:relative;
	z-index:2;
	margin:0;
	padding:0;
}

div#UMNsearchNav {margin:0 0 2px 237px;}

div#UMNsearchNav a {display:block;float:left;height:2px;padding-top:25px;overflow:hidden;margin:0 6px 0 0;text-decoration: none;}

div#UMNsearchNav a#BtnMyu {width:73px;}

div#UMNsearchNav a#BtnOnestop {width:73px;}


/*SITE SEARCH FORM*/
div#UMNsearch {float: right;padding: 3px 0px 0px 100px;display: inline;}

form#gsearch {width:269px;height:22px;background-color:transparent;margin:0;float: left;}

form#gsearch input#UMNsearchField {width:196px;background:none;border:none;margin:1px 58px 0 0;font-size:0.85em;color:#666666;padding: 0;}

form#gsearch label {height:22px;line-height:22px;color:#7a0019;font-size:0.7em;}

input.BtnUMNsearch {float: right;margin: -18px 0 0 0;}

/* FLOATS */
input.right {float:right;}
br.clearabove {line-height:0;height:0;font-size:0;clear:both;} /* Use on a clearing element following a float */

/*FOOTER*/

div#UMNfooter {
	display: block;
	width: 960px;
	border-top:3px solid #e4e4e4;
	padding:5px 0 0 0;
	font-size: 10px;
	line-height:18px;
	background-color:white;
	position: relative;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	z-index:20;
}

div#UMNfooter p {font-size:93%;float:left;margin-left:10px;text-align:left;}

div#UMNfooter ul {font-size:93%;float:right;padding-right:10px;width:300px;text-align:right; }

div#UMNfooter ul li {display:inline; margin:0;}

div#UMNfooter ul li a {color:#7a0019;text-decoration: none;}

div#UMNfooter ul li a:link {color:#7a0019;}

div#UMNfooter ul li a:visited {color:#900021;}

div#UMNfooter ul li a:hover {color:#666666;}

div#UMNfooter ul li a:active {color:#666666;}



